@import "shared-css/variables.css"; /* Using a string */
@import "shared-css/fonts.css"; /* Using a string */

.navbar{   
    background: var(--nav-bg-color);
    height: 60px;    
}

/* Change here the sizre of spinner */
.spinner-border{
    width: 5rem; 
    height: 5rem;
}
/* alert template */
.log-alert{
    position: absolute;
    z-index: 1000;
    top: 10px;   
    right: 10px;
    font-size: 0.9rem;
    /* remove button box shadown */
    button:focus {
        box-shadow: none;
    }
    
}

.navbar-brand{
    font-size: 1rem;
    font-weight: bold;
}
 /* Header */
.header-mnu{
    width: 100%;
    background: var(--footer-bg-color); 
    padding-top: 10px;
    padding-bottom: 10px;
   
    button{
        background: var(--color-p);
        img{
            margin-top: -3.5px;
            width: 1.5rem;
            height: 1.5rem;
        }
    }
    
    button:hover{
        background:var(--color-p);
    }
    button:focus {
        box-shadow: none;
    }
    .col{
        text-align: center;
    }
 }



/* Footer */
footer{   
    position: fixed;
    left: 0;
    bottom: 0;   
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: var(--footer-bg-color) ;
    color: white;
    text-align: center;
    .social-media{
      img{
       width: 1rem;
       margin-left: 5px;
       margin-right: 5px;
      }
    }
    .bottom-txt{
        font-size: 0.7rem;
        font-weight: normal;
        color: black;
    }
}

/* ** */
.border-show{
    border: solid 1px red;
}
.input-d-error{
    border: solid 3px red;
}
